#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hunit
version:              0.10.1
visibility:           public
id:                   tasty-hunit-0.10.1-A6hHO1UofNAH4jbPwWWOw0
key:                  tasty-hunit-0.10.1-A6hHO1UofNAH4jbPwWWOw0
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/UnkindPartition/tasty
synopsis:             HUnit support for the Tasty test framework.
description:
    HUnit support for the Tasty test framework.

    Note that this package does not depend on HUnit but
    implements the relevant subset of its API. The name is a
    legacy of the early versions of tasty-hunit and of
    test-framework-hunit, which did depend on HUnit.

category:             Testing
abi:                  3522ae9a4d56146c39138c639e75eeb5
exposed:              True
exposed-modules:      Test.Tasty.HUnit
hidden-modules:       Test.Tasty.HUnit.Orig Test.Tasty.HUnit.Steps
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hunit-0.10.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hunit-0.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hunit
hs-libraries:         HStasty-hunit-0.10.1-A6hHO1UofNAH4jbPwWWOw0
depends:
    base-4.15.1.0 call-stack-0.4.0-AWZIvDgVjrSE2X5Lpd2ZLj
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp

haddock-interfaces:   /usr/share/doc/haskell-tasty-hunit/html/tasty-hunit.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hunit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

